%B=mRemoveDecimals(A)
%Removes decimal elements (fractions) from an array A, and reports the
%array B that is without them

function B = mRemoveDecimals(A)

count=0;
for i=1:length(A)
    if A(i)/floor(A(i))==1
        count=count+1;
        B(count)=A(i);
    end
end
